prefix=/gnu/store/v2w2c5rhrb8jnz41l8lxbfwjww8ln1ml-nettle-3.2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Nettle
Description: Nettle low-level cryptographic library (symmetric algorithms)
URL: http://www.lysator.liu.se/~nisse/nettle
Version: 3.2
Libs: -L${libdir} -lnettle
Cflags: -I${includedir}
